html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 789px;
	min-height: 128.69999999999993px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 9px 30px 62.30000000000007px 1px;
}

#slideshowu66
{
	z-index: 2;
	width: 0.01px;
	height: 266px;
	position: relative;
}

#u68
{
	position: absolute;
	width: 489px;
	height: 190px;
	background-color: transparent;
}

#u68popup
{
	z-index: 3;
}

#u1642
{
	z-index: 4;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1642_img
{
	padding: 7px 95px;
}

#u1657
{
	z-index: 6;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1672
{
	z-index: 8;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1657_img,#u1672_img
{
	padding: 8px 102px;
}

#u1687
{
	z-index: 10;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1702
{
	z-index: 12;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1687_img,#u1702_img
{
	margin: -4px 102px;
}

#u1777
{
	z-index: 14;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1777_img
{
	margin: -3px 102px;
}

#u1792
{
	z-index: 16;
	width: 489px;
	height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1687_clip,#u1702_clip,#u1777_clip,#u1792_clip
{
	overflow: hidden;
	width: 489px;
	height: 190px;
}

#u1792_img
{
	margin: -2px 103px;
}

#u93
{
	position: absolute;
	width: 564px;
	top: 216px;
	left: 120px;
}

#u93popup
{
	z-index: 18;
}

#u1645
{
	z-index: 19;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1645_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u1660
{
	z-index: 21;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u1675
{
	z-index: 23;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u1660_img,#u1675_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u1690
{
	z-index: 25;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u1705
{
	z-index: 27;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u1780
{
	z-index: 29;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 410px;
}

#u1795
{
	z-index: 31;
	width: 72px;
	height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u1645.SSSlideLinkSelected,#u1660.SSSlideLinkSelected,#u1675.SSSlideLinkSelected,#u1690.SSSlideLinkSelected,#u1705.SSSlideLinkSelected,#u1780.SSSlideLinkSelected,#u1795.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u1645_clip,#u1660_clip,#u1675_clip,#u1705_clip,#u1780_clip,#u1795_clip
{
	overflow: hidden;
	width: 72px;
	height: 50px;
}

#u71
{
	position: absolute;
	width: 296px;
	top: 10px;
	left: 493px;
}

#u71popup
{
	z-index: 33;
}

#u1648-7
{
	z-index: 34;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1663-7
{
	z-index: 41;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1678-7
{
	z-index: 48;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1693-7
{
	z-index: 55;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1708-7
{
	z-index: 62;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1783-7
{
	z-index: 69;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1798-7
{
	z-index: 76;
	width: 296px;
	min-height: 149px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u90-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 92px;
	left: 13px;
}

#u90-4popup
{
	z-index: 83;
}

#u67-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 93px;
	left: 436px;
}

#u67-4popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

